.g-icon-btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 0;
    outline: 0 !important;
    background-color: #929292;
    color: #fff;

    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: center;
    background-size: 24px auto;
    vertical-align: middle;
}

.g-icon-btn:active {
    background-color: rgba(255, 255, 255, 0.412) !important;
}

.g-icon-btn.revealed-look {
    background-color: transparent;
}

.g-icon-btn.revealed-look:hover {
    background-color: rgba(255, 255, 255, 0.212);
}
